:root {
--natureColor1: #301000;
--natureColor2: #E62400;
--natureColor3: #ff512f;
--natureWhite: #ffffff;
--natureBlack: #000000;
--natureFooter: #0f1317;
--natureTransition: .5s;
}
/* cormorant-garamond-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/cormorant-garamond-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* cormorant-garamond-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/cormorant-garamond-v21-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* cormorant-garamond-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/cormorant-garamond-v21-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* cormorant-garamond-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/cormorant-garamond-v21-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lora-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/lora-v37-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lora-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/lora-v37-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lora-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/lora-v37-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	overflow: hidden;
	overflow-y: auto;
}
body {
	font-size: 16px;
	line-height: 1.4;
	font-weight: 400;
}

html,
body,
button,
input,
select,
textarea {
	font-family: 'Lora', serif;
}

article,
aside,
figcaption,
figure,
footer,
header,
nav,
section {
  display: block;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
address, p, hr {
  margin: 0;
  margin-bottom: 15px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}
ol, ul,
li > ul,
li > ol {
  margin: 0;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Cormorant Garamond", serif;
	line-height: 1.3;
	color: #000407;
}
h1, .h1 {font-size: 32px;}
h2, .h2 {font-size: 28px;}
h3, .h3 {font-size: 24px;}
h4, .h4 {font-size: 20px;}
h5, .h5 {font-size: 18px;}
h6, .h6 {font-size: 16px;}
h1, .h1, h2, .h2, h3, .h3 {font-weight: 700;}
h4, .h4, h5, .h5 {font-weight: 600;}
h6, .h6 {font-weight: 500;}

a,
a:visited,
a:focus {
  outline: none;
  color: var(--natureBlack); 
  text-decoration:none;
}
a:hover {
	outline: none;
	text-decoration: none;
	color: var(--natureColor3);
}

.h-500 {
	min-height:500px;
}

#google_translate_element {
    display:none;
}

.goog-te-banner-frame {
    display:none !important;
}

body {
    top:0 !important;
}

/************** MENUHEADER **************/
.navik-header {
	z-index:500;
}
.navik-header .logo {
	padding: 0;
	text-align: left;
}
.navik-header .logo img {
	max-width: 40%;
	height: auto;
}
.navik-menu ul li > a {
	font-family: 'Lora', serif;
	font-size: 16px;
	font-weight:500;
}
.navik-menu ul li.follow > .ico_follow {
	display:inline-block;
	margin:0 5px;
	background: var(--natureColor1);
	border-radius: 50%;
	width: 30px;
	height:30px;
	text-align:center;
	transition: var(--natureTransition);
}
.navik-menu ul li.follow > .ico_follow:last-child {
	margin:0 0 0 5px;
}
.navik-menu ul li.follow > .ico_follow:hover {
	background: var(--natureColor3);
}
.navik-menu ul li.follow > .ico_follow i {
	font-size: 16px;
	color: var(--natureWhite);
	line-height:30px;
}

@media (min-width: 1200px) {
	.navik-header .logo img {
	width: auto;
	max-width: inherit;
	max-height: 80px!important;
	}
	.navik-header.sticky .logo img {
    max-height: 60px !important;
	}
	
	.navik-menu > ul > li > a,
	.navik-menu.separate-line > ul > li > a,
	.navik-menu > ul > li:last-child > a,
	.navik-menu.separate-line > ul > li:last-child > a {
    padding: 0 20px;
	}
	.navik-menu li > ul {
    max-width: 250px;
    padding: 17px 0;
	}
	.navik-menu li > ul.langue {
    max-width: 200px;
    padding: 17px 0;
	}
	.navik-menu li > ul ul {
	top: -17px;
	}
	.navik-menu > ul > li > a i {
	font-size:20px;
	}
	.navik-menu ul ul li > a {
	font-size: 18px;
	font-style: normal;
	}
	.navik-menu ul ul li > a i {
	margin-right:10px;
	}
	.navik-menu ul ul li > a::before {
	top: 17px;
	left: 25px;
	width: 0;
	height: 0;
	content: "";
	background: none;
	}
	.navik-menu ul ul li:hover > a {
	padding-left: 25px !important;
	color: var(--templateColor1);
	background-color: transparent;
	text-decoration:none;
	}
	.navik-menu ul ul li:hover > a::before {
	width: 0;
	}
	.navik-menu ul ul li > a {
    padding: 5px 25px 7px !important;
    color: #333;
	}
}
@media (max-width:1199px) {
	.navik-menu ul li {
	text-align: center;
	}
	.navik-menu ul ul li > a {
	font-size: 16px;
	font-style: normal;
	text-transform: inherit;
	}
	.navik-menu ul ul li > a i {
	margin-right:10px;
	}
	.submenu-right {
	margin-top:12px;
	}
}

/************** PARALLAX **************/
.hero-section.home {
	overflow: hidden;
	width: 100%;
	min-height: 500px;
}
.hero-section.home img {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index:0;
}
.hero-section.home::before {
	position: absolute;
	width: 100%;
	height: 100%;
	content: "";
	left: 0;
	top: 0;
	background: linear-gradient(to right, rgba(48,16,0,0.95) 0%,rgba(0,0,0,0) 100%);
	z-index:1
}

.hero-section.home .parallax-content {
	position: absolute;
	width:100%;
	top:50%;
	transform: translateY(-50%);
	z-index:5;
}

.hero-section.home .parallax-content .h1,
.hero-section.home .parallax-content .top_title,
.hero-section.home .parallax-content .subtitle,
.hero-section.home .parallax-content .reservation {
	color: var(--natureWhite);
	text-align:center;
}
.hero-section.home .parallax-content .h1 {
	font-size:36px;
}

.hero-section .top_title,
.hero-section .subtitle {
	font-size:18px;
	font-weight:400;
	font-style:italic;
	margin-bottom:.5rem;
}
.hero-section.home .parallax-content .banner-btn {
	gap: 25px;
	margin-top: 50px;
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}

.hero-section.home .parallax-content .default-btn {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	background-color: var(--natureColor1);
	color: var(--natureWhite);
	padding: 5px;
	transition: var(--natureTransition);
	margin-bottom:5px;
	width:100%;
}
.hero-section.home .parallax-content .banner-btn li {
	list-style-type: none;
}
.hero-section.home .parallax-content .banner-btn li:first-child .default-btn {
  border: 1px solid var(--natureColor1);
  color: var(--natureWhite);
}
.hero-section.home .parallax-content .banner-btn li > a {
  text-decoration: none;
}
.default-btn span {
  font-size: 18px;
  padding: 15px 35px 11px;
  line-height: 1;
  border: 1px solid var(--natureWhite);
  transition: var(--natureTransition);
  text-transform:uppercase;
}
.hero-section.home .parallax-content .default-btn:hover {
	background-color: var(--natureColor3);
}

@media (min-width:1200px) {
	.hero-section.home {
	height: 700px;	
	aspect-ratio:16/9;
	}
	.hero-section.home .parallax-content .h1 {
	font-size: 66px;
    line-height: 1.1;
	}
	.hero-section.home .parallax-content .h1,
	.hero-section.home .parallax-content .top_title,
	.hero-section.home .parallax-content .subtitle,
	.hero-section.home .parallax-content .reservation {
	text-align:start;
	}
	.hero-section .top_title,
	.hero-section .subtitle {
	font-size:22px;
	margin-bottom:1rem;
	}
	.hero-section.home .parallax-content .default-btn {
	text-align: start;
	}
}
@media (max-width:767px) {
	.hero-section.home .parallax-content .banner-btn {
	text-align: center!important;
	}
}

.modal button.btn-close {
    background: #fff;
    opacity: 1;
    position: absolute;
    border-radius: 100%;
    height: 25px;
    width: 25px;
    right: -12px;
    top: -12px;
	line-height: 1;
}
.modal button.btn-close {
    font-weight: 700;
	font-size: 1.25rem;
}
.modal .modal-header {
	background: var(--natureColor3);
}
.modal .h3 {
	margin:0;
	display:inline-block;
	width:100%;
	text-transform:uppercase;
	color: var(--natureWhite);
	font-size: 20px;
}
.icone-phone {
	display:inline-block;
	background: var(--natureColor1);
	color:#fff;
	width:80px;
	height:80px;
	border-radius: 50%;
	margin-bottom:20px;
}
.icone-phone i {
	color: var(--natureWhite);
	font-size:40px;
	line-height: 80px;
}
.modal .phone a {
	font-size:40px;
	font-weight:600;
	text-decoration:none;
	color: var(--natureColor1);
}
.modal .phone a:hover {
	text-decoration:none;
	color: var(--natureColor3);
}

/************** BOX IMAGES **************/
.box-intro h1,
.box-intro h2 {
	font-size: 40px;
	line-height: 1;
	margin-bottom: 30px;
	padding-top:20px;
}
.box-intro p {
	font-size:16px;
	line-height:1.7;
}
.box-intro a {
	font-weight:600;
	color: var(--natureColor2);
}

.box-image {
	position: relative;
	overflow: hidden;
	width:100%;
	min-height: 350px;
}
.box-image img {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 0;
	border-radius: 25px;	
}
.box-image .wrap-top {
	position: absolute;
	right: 0;
	top: 0;
	width: 150px;
	height: 57px;
	background-color: var(--natureWhite);
	border-radius: 0 15px;
}
.box-image .wrap-top .shape1 {
	position: absolute;
	top: -1px;
	left: -29.5px;
	transform: rotate(90deg);
}
.box-image .wrap-top .shape2 {
	position: absolute;
	bottom: -29.5px;
	right: -1px;
	transform: rotate(90deg);
}
.box-image .wrap-bottom {
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: var(--natureWhite);
	padding: 25px 30px 25px 25px;
	border-radius: 0 20px;
}
.box-image .wrap-bottom .caption {
	display: flex;
	gap: 20px;
	line-height: 1;
	align-items: center;
}
.box-image .wrap-bottom .caption p {
	margin-bottom: 0;
	font-size: 18px;
	line-height: 1.5;
	font-weight:500;
	color: var(--natureColor2);
}
.box-image .wrap-bottom .shape1 {
	position: absolute;
	top: -29.5px;
	left: -1px;
	transform: rotate(-90deg);
}
.box-image .wrap-bottom .shape2 {
	position: absolute;
	bottom: -1px;
	right: -29.5px;
	transform: rotate(-90deg);
}
.box-image .wrap-top .shape1 svg,
.box-image .wrap-top .shape2 svg,
.box-image .wrap-bottom .shape1 svg,
.box-image .wrap-bottom .shape2 svg {
	width: 30px;
	height: 30px;
	fill: var(--natureWhite)!important;
}

@media (min-width:992px) {
	.box-image {
	min-height: 520px;
	}
	.histoire .box-image {
	min-height: 620px;
	}
	.questions .box-image {
	min-height: 700px;
	}
}
@media (min-width:1200px) {
	.box-intro {
	padding:0 40px;
	}
	.box-intro h1,
	.box-intro h2 {
	font-size: 50px;
	}
	.box-intro p {
	font-size:18px;
	line-height:1.5;
	}
}

/************** FAQ **************/
.accordion-area {
	padding:0;
}
.accordion {
	max-width: 100%;
	margin: 0 auto;
	padding: 0;
}
.accordion li {
	border-top: 1px solid var(--natureColor3);
	position: relative;
	list-style:none; 
}
.accordion li p {
	display: none;
	padding: 30px 30px 30px;
	margin-bottom: 0;
}
.accordion a {
	width: 100%;
	display: block;
	cursor: pointer;
	font-weight: 600;
	line-height: 1.85;
	padding: 6px 20px;
	font-size: 18px;
	background-color: var(--natureColor1);
	user-select: none;
	color: var(--natureWhite)!important;
}
.accordion a:after {
	width: 8px;
	height: 8px;
	border-right: 1px solid var(--natureColor1);
	border-bottom: 1px solid var(--natureColor1);
	position: absolute;
	right: 24px;
	content: " ";
	top: 22px;
	transform: rotate(-45deg);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.accordion p {
	font-size: 18px;
	line-height: 1.3;
	padding: 5px 10px;
}


@media (min-width:1200px) {
	.accordion a {
	line-height: 3;
	padding:6px 12px;
	}
	.accordion a.active:after {
	transform: rotate(45deg);
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	}
	.accordion-ten .accordion p:before {
	content: "";
	border-top: 15px solid var(--natureColor1);
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	position: absolute;
	top: 57px;
	left: 30px;
	}
	.accordion-ten .accordion a:after {
	border-right: none;
	border-bottom: none;
	transform: rotate(0deg);
	-webkit-transition: ;
	-moz-transition: none;
	transition: none;
	}
	.accordion-ten .accordion a.active:after {
	border-right: none;
	border-bottom: none;
	}
	.accordion-ten .accordion a.active:before {
    font-family: 'Font Awesome 7 Free';
    content: "\f176";
    font-weight: 600;
    width: 30px;
    height: 30px;
    line-height: 25px;
    font-size: 14px;
    color: #ddd;
    text-align: center;
    position: absolute;
    top: 20px;
    right: 14px;
	}
	.accordion-ten .accordion a:before {
	font-family: 'Font Awesome 7 Free';
	content: "\f175";
	font-weight: 600;
	width: 30px;
	height: 30px;
	line-height: 25px;
	font-size: 14px;
	color: #ddd;
	text-align: center;
	position: absolute;
	top: 20px;
	right: 14px;
	}
}

/************** PLATS PHARE **************/
.plat-image {
	position: relative;
	overflow: hidden;
	width:100%;
	height: 350px;
}
.plat-image img {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 0;
	border-radius: 25px;	
}
.plat-image .wrap-top {
	position: absolute;
	left: 0;
	top: 0;
	width: 145px;
	height: 57px;
	background-color: var(--natureWhite);
	border-radius: 15px 0;
}
.plat-image .wrap-top .shape1 {
	position: absolute;
	bottom: -29.5px;
	left: -1px;
	transform: rotate(0);
}
.plat-image .wrap-top .shape2 {
	position: absolute;
	top: -1px;
	right: -29.5px;
	transform: rotate(0);
}
.plat-image .wrap-bottom {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 175px;
	padding: 20px 30px 20px 25px;
	background-color: var(--natureWhite);
	border-radius: 15px 0;
}
.plat-image .wrap-bottom .shape1 {
	position: absolute;
	bottom: -1px;
	left: -29.5px;
	transform: rotate(180deg);
}
.plat-image .wrap-bottom .shape2 {
	position: absolute;
	top: -29.5px;
	right: -1px;
	transform: rotate(180deg);
}
.plat-image .wrap-bottom .caption {
	display: flex;
	gap: 20px;
	line-height: 1;
	align-items: center;
}
.plat-image .wrap-bottom .caption p {
	margin-bottom: 0;
	font-size: 18px;
	line-height: 1.5;
	font-weight:500;
	color: var(--natureColor2);
}
.plat-image .wrap-top .shape1 svg,
.plat-image .wrap-top .shape2 svg,
.plat-image .wrap-bottom .shape1 svg,
.plat-image .wrap-bottom .shape2 svg {
	width: 30px;
	height: 30px;
	fill: var(--natureWhite)!important;
}



.box-produit {
	background-color: #FFF3E3;
	padding: 50px 50px 15px;
	position: relative;
	overflow: hidden;
	border-radius: 25px;
	transition: var(--transition);
}
.box-produit .picture-plat {
	position: relative;
	overflow: hidden;
	width:100%;
	height:250px;
}
.box-produit .picture-plat img {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 0;
	border-radius: 20px;	
}
.box-produit .content-plat {
	margin-top:20px;
	margin-bottom: 40px;
}
.box-produit .content-plat p {
	font-family: "Cormorant Garamond", serif;
	font-size: 24px;
	line-height: 1.1;
	color: var(--natureColor2);
	font-weight:600;
}
.box-produit .wrap-bottom {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 85px;
	height: 57px;
	background-color: var(--natureWhite);
	border-radius: 15px 0;
}
.box-produit .wrap-bottom .shape1 {
	position: absolute;
	bottom: -1px;
	left: -29.5px;
	transform: rotate(180deg);
}
.box-produit .wrap-bottom .shape2 {
	position: absolute;
	top: -29.5px;
	right: -1px;
	transform: rotate(180deg);
}
.box-produit .wrap-bottom .shape1 svg,
.box-produit .wrap-bottom .shape2 svg {
	width: 30px;
	height: 30px;
	fill: var(--natureWhite)!important;
}

@media (min-width:992px) {
	.plats .plat-image {
	min-height: 720px;
	}
}
@media (min-width:1200px) {
	.produit-phare {
	margin-left:-210px;
	}
}


/************** GALERIE **************/
.bg_galerie {
	background: #f8f8f8;
}
.photo-galerie {
	position: relative;
	overflow: hidden;
	width:100%;
	aspect-ratio: 1/1;
}
.photo-galerie img {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 0;	
}

.galerie div:first-child .photo-galerie .wrap-top {
	position: absolute;
	left: 0;
	top: 0;
	width: 130px;
	height: 47px;
	background-color: #f8f8f8;
	border-radius: 0 0 15px 0;
}
.galerie div:first-child .photo-galerie .wrap-top .shape1 {
	position: absolute;
	bottom: -24.5px;
	left: -1px;
	transform: rotate(0);
}
.galerie div:first-child .photo-galerie .wrap-top .shape2 {
	position: absolute;
	top: -1px;
	right: -24.5px;
	transform: rotate(0);
}

.galerie div:last-child .photo-galerie .wrap-bottom {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 140px;
	height: 47px;
	background-color: #f8f8f8;
	border-radius: 15px 0 0 0;
}
.galerie div:last-child .photo-galerie .wrap-bottom .shape1 {
	position: absolute;
	bottom: -2px;
	left: -24.5px;
	transform: rotate(180deg);
}
.galerie div:last-child .photo-galerie .wrap-bottom .shape2 {
	position: absolute;
	top: -24.5px;
	right: -1px;
	transform: rotate(180deg);
}


.galerie div:first-child .photo-galerie .wrap-top .shape1 svg,
.galerie div:first-child .photo-galerie .wrap-top .shape2 svg,
.galerie div:last-child .photo-galerie .wrap-bottom .shape1 svg,
.galerie div:last-child .photo-galerie .wrap-bottom .shape2 svg {
	width: 25px;
	height: 25px;
	fill: #f8f8f8!important;
}

@media (min-width:1200px) {
	.photo-galerie {
	aspect-ratio: 1/2;
	max-height:450px;
	}
}
.cta-galerie {
	position: relative;
	overflow: hidden;
	width:100%;
	background: var(--natureColor1);
	padding:15px 0;
	opacity: 1;
}
.cta-galerie img {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center center;
	z-index: 0;		
}
.cta-galerie .more-galerie {
	position:relative;
	padding:15px 30px;
}

.cta-galerie .more-galerie .cta-flickr {
	position:relative;
	width:80px;
	height:80px;
	background-image:url('../images/catering-icon.webp');
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.cta-galerie .more-galerie h2 {
	color:#fff;
	font-size:30px;
}

.more-galerie .btn-outline-galerie {
	color:#fff;
	border-color:#fff;
	border-radius: 0;
	font-weight:600;
}
.more-galerie .btn-outline-galerie:hover {
	color:#000;
	background:#fff;
	border-color:#fff;
}

@media (min-width:1200px) {
	.cta-galerie .more-galerie h2 {
	font-size:50px;
	margin:0;
	}
}
@media (max-width:767px) {
	.d-flex.more-galerie,
	.d-flex.more-galerie .cta-flickr {
	display: block !important;
	margin: 20px auto;
	text-align:center;
	}
	
}

/************** MENUS **************/
.menus h1 {
	font-size:40px;
}
.title-menu h2 {
	color: var(--natureColor3);
}
@media (min-width:1200px) {
	.menus h1 {
	font-size:50px;
	}
	.title-menu h2 {
	font-size:32px;
	}
}
.nature-menu-item {
	padding: 25px 25px 20px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 0;
	margin-bottom: 10px;
}

.nature-menu-item .content {
	width: 100%;
	margin-right: 0;
}

.nature-menu-item .content .h5,
.nature-menu-item .content .h5 .price {
	font-family: 'Lora', serif;
}
.nature-menu-item .content .h5 {
	font-weight:400;
	margin-top: 8px;
	margin-bottom: 0;
	line-height: 1.2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: end;
	font-size:16px;
}
.nature-menu-item .content .h5 .title {
	display:inline-block;
}
@media (min-width:1200px) {
	.nature-menu-item .content .h5 {
	font-size:18px;
	}
	.nature-menu-item .content .h5 .title {
	-webkit-box-flex: 0;
	-ms-flex: none;
	flex: none;
	}
}

.nature-menu-item .content .h5 .dots {
	height: 2px;
	width: 60%;
	margin-left: 15px;
	margin-bottom: 6px;
	border-bottom: 2px dotted var(--natureBlack);
	}
@media (min-width:1200px) {
	.nature-menu-item .content .h5 .dots {
	width: 100%;
	margin-left: 25px;
	}
}
.nature-menu-item .content .money {
	line-height: 1;
	margin-left: 10px;
	color: var(--natureBlack);
}
.nature-menu-item .content .price {
	line-height: 1;	
	color: var(--natureColor2);
	font-size:20px;
}
.nature-menu-item .content .h5 .price {
	display:inline-block;
	margin-left: 5px;
	font-weight:500;
}

/************** CONTACT **************/
.default-button {
  border-radius: 5px;
  display: inline-block;
  background-color: #0ac083;
  border: none;
  text-align: center;
  position: relative;
  overflow: hidden;
  padding: 18px 36px;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  color: #fff !important;
  width:100%;
}

.default-button:after {
  display: none;
  content: "";
  position: absolute;
  border-radius: 50%;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  background-color: rgba(0, 0, 0, 0.247);
  width: 100px;
  height: 100px;
  margin-top: -50px;
  margin-left: -50px;
  top: 50%;
  left: 50%;
  -webkit-animation: ripple 1s;
          animation: ripple 1s;
  opacity: 0;
}

.default-button:focus:not(:active)::after {
  display: block;
}

.popup-btn {
  border-radius: 5px;
  display: inline-block;
  border: none;
  text-align: center;
  position: relative;
  overflow: hidden;
  padding: 12px 30px;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  color: #fff !important;
}

.popup-btn:after {
  display: none;
  content: "";
  position: absolute;
  border-radius: 50%;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  background-color: rgba(0, 0, 0, 0.247);
  width: 100px;
  height: 100px;
  margin-top: -50px;
  margin-left: -50px;
  top: 50%;
  left: 50%;
  -webkit-animation: ripple 1s;
          animation: ripple 1s;
  opacity: 0;
}

.popup-btn:focus:not(:active)::after {
  display: block;
}

.popup-btn.danger {
  background-color: #f27474;
}

.popup-btn.success {
  background-color: #0ac083;
}

.popup-btn.agree {
  background-color: #07f;
}

@-webkit-keyframes ripple {
  from {
    opacity: 1;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  to {
    opacity: 0;
    -webkit-transform: scale(10);
            transform: scale(10);
  }
}

@keyframes ripple {
  from {
    opacity: 1;
    -webkit-transform: scale(0);
            transform: scale(0);
  }
  to {
    opacity: 0;
    -webkit-transform: scale(10);
            transform: scale(10);
  }
}



.contact-form-wrap {
  padding: 30px;
  border-radius: 10px;
  -webkit-box-shadow: 0 23px 49px 0 rgba(61, 82, 96, 0.15);
          box-shadow: 0 23px 49px 0 rgba(61, 82, 96, 0.15);
}

.contact-form-wrap .contact-form-group {
  position: relative;
  margin-bottom: 30px;
}

.contact-form-wrap .contact-form-group > i {
  left: 14px;
  top: 14px;
  width: 32px;
  height: 32px;
  position: absolute;
  text-align: center;
  line-height: 32px;
  border-radius: 50%;
  display: inline-block;
  pointer-events: none;
  color: var(--natureWhite);
  background: var(--natureColor1);
  font-size: 12px;
  font-family: "Font Awesome 5 Free";
  font-weight: 700;
}

.contact-form-wrap .contact-form-group .form-control {
  height: 60px;
  color: #000;
  outline: none;
  padding: 0 60px;
  font-size: 15px;
  border: none;
  border-radius: 5px;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  -webkit-box-shadow: 0 5px 20px 0 rgba(61, 82, 96, 0.15);
          box-shadow: 0 5px 20px 0 rgba(61, 82, 96, 0.15);
}

@media screen and (max-width: 576px) {
  .contact-form-wrap .contact-form-group .form-control {
    font-size: 14px;
  }
}

.contact-form-wrap .contact-form-group .form-control:focus {
  outline: none;
  border: none;
  color: #000;
  -webkit-box-shadow: 0 23px 49px 0 rgba(61, 82, 96, 0.15);
          box-shadow: 0 23px 49px 0 rgba(61, 82, 96, 0.15);
}

.contact-form-wrap .contact-form-group #txtInput {
  padding-left: 90px;
}

.contact-form-wrap .contact-form-group #txtCaptchaSpan {
  position: absolute;
  top: 50%;
  height: 60px;
  padding-left: 14px;
  padding-right: 14px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: var(--natureWhite);
  background: var(--natureColor1);
  border-radius: 5px 0 0 5px;
}

.contact-form-wrap .contact-form-group textarea.form-control {
  height: auto;
  padding-top: 20px;
}

.contact-form-wrap .empty-form span, .contact-form-wrap .email-invalid span, .contact-form-wrap .phone-invalid span, .contact-form-wrap .terms-alert span, .contact-form-wrap .subject-alert span, .contact-form-wrap .security-alert span {
  display: block;
  padding: 20px;
  margin-bottom: 10px;
  border-radius: 5px;
  color: #721c24;
  background: rgba(242, 116, 116, 0.2);
}

#error_message {
  margin-top: 30px;
  display: block;
  padding: 20px;
  border-radius: 5px;
  word-break: break-word;
  background: rgba(242, 116, 116, 0.2);
  color: #721c24;
}

.custom-modal .modal-header {
  text-align: center;
  padding: 20px;
}

.custom-modal .modal-header h5, .custom-modal .modal-header button {
  color: #fff;
}

.custom-modal .modal-header.danger {
  background: #f27474;
  color: #fff;
}

.custom-modal .modal-header.success {
  background: #0ac083;
  color: #fff;
}

.custom-modal .modal-header.terms {
  background: #07f;
  color: #fff;
}

.custom-modal .modal-body {
  padding: 20px;
}

.custom-modal .modal-body .form-popup-inner {
  text-align: center;
}

.custom-modal .modal-body .form-popup-inner .form-icon {
  margin-bottom: 30px;
}

.custom-modal .modal-body .form-popup-inner .form-icon svg {
  width: 100px;
  height: 100px;
  border-radius: 50%;
}

.custom-modal .modal-body .form-popup-inner .form-icon.danger svg {
  fill: #f27474;
  stroke: #f27474;
  background: rgba(242, 116, 116, 0.1);
}

.custom-modal .modal-body .form-popup-inner .form-icon.success svg {
  fill: #0ac083;
  stroke: #0ac083;
  background: rgba(10, 192, 131, 0.1);
}

.custom-modal .modal-footer {
  padding: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.path {
  stroke-dasharray: 1000;
  stroke-dashoffset: 0;
}

.path.circle {
  -webkit-animation: dash 0.9s ease-in-out;
          animation: dash 0.9s ease-in-out;
}

.path.line {
  stroke-dashoffset: 1000;
  -webkit-animation: dash 0.9s 0.35s ease-in-out forwards;
          animation: dash 0.9s 0.35s ease-in-out forwards;
}

.path.check {
  stroke-dashoffset: -100;
  -webkit-animation: dashCheck 0.9s 0.35s ease-in-out forwards;
          animation: dashCheck 0.9s 0.35s ease-in-out forwards;
}

@-webkit-keyframes dash {
  0% {
    stroke-dashoffset: 1000;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@keyframes dash {
  0% {
    stroke-dashoffset: 1000;
  }
  100% {
    stroke-dashoffset: 0;
  }
}

@-webkit-keyframes dashCheck {
  0% {
    stroke-dashoffset: -100;
  }
  100% {
    stroke-dashoffset: 900;
  }
}

@keyframes dashCheck {
  0% {
    stroke-dashoffset: -100;
  }
  100% {
    stroke-dashoffset: 900;
  }
}

.custom-control {
  padding: 0;
}

.custom-control .custom-control-input {
  position: relative;
}

.custom-control span {
  vertical-align: middle;
  margin-left: 14px;
  color: #000;
}

.custom-control span a {
  color: #0ac083;
}

@media screen and (max-width: 576px) {
  .custom-control span {
    font-size: 14px;
  }
}

.custom-control .custom-control-label {
  margin-left: 0;
  width: 32px;
  height: 32px;
  outline: none;
  text-align: center;
  line-height: 32px;
}

.custom-control .custom-control-label::before {
  top: 0;
  left: 0;
  width: 32px;
  height: 32px;
  cursor: pointer;
  text-align: center;
  line-height: 32px;
  position: absolute;
  border: none !important;
  pointer-events: initial;
  border-radius: 50% !important;
  display: inline-block;
  color: #0ac083;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  background: rgba(10, 192, 131, 0.2);
  font-size: 12px;
  font-family: "Font Awesome 7 Free";
  font-weight: 700;
}

.custom-control-input:checked ~ .custom-control-label::before,
.custom-control-label:active::before,
.custom-control-input:not(:disabled):active ~ .custom-control-label::before {
  border: none;
  content: "\f00c";
  color: #0ac083;
  background: rgba(10, 192, 131, 0.2);
}

.custom-control-label::after {
	display: none!important;
}

.custom-control-label::after {
  position: absolute;
  top: .25rem;
  left: -1.5rem;
  display: block;
  width: 1rem;
  height: 1rem;
  content: "";
  background: no-repeat 50%/50% 50%;
}

.custom-control-input:focus:not(:checked) ~ .custom-control-label::before {
  border: none;
}

.form-validate-icons {
  top: 0;
  right: 14px;
  height: 60px;
  position: absolute;
  line-height: 60px;
}

.form-validate-icons span {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.form-validate-icons span:before {
  width: 32px;
  height: 32px;
  text-align: center;
  line-height: 32px;
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-family: "Font Awesome 7 Free";
  font-weight: 700;
}

.form-validate-icons span.error {
  opacity: 1;
  visibility: visible;
}

.form-validate-icons span.error:before {
  content: "\f00d";
  color: #f27474;
  background: rgba(242, 116, 116, 0.2);
}

.form-validate-icons span.success {
  opacity: 1;
  visibility: visible;
}

.form-validate-icons span.success:before {
  content: "\f00c";
  color: #0ac083;
  background: rgba(10, 192, 131, 0.2);
}

.custom-select-wrapper {
  position: relative;
}

.custom-select-wrapper select, .custom-select-wrapper .select-hide {
  display: none;
}

.custom-select-wrapper .select-selected {
  border-radius: 5px;
  outline: none;
  padding: 18px 60px;
  font-size: 15px;
  border: none;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  background-color: #fff;
  color: #677294 !important;
  -webkit-box-shadow: 0px 5px 20px 0px rgba(61, 82, 96, 0.15);
          box-shadow: 0px 5px 20px 0px rgba(61, 82, 96, 0.15);
}

.custom-select-wrapper .select-selected:focus {
  outline: none;
  border: none;
  -webkit-box-shadow: 0px 23px 49px 0px rgba(61, 82, 96, 0.15);
          box-shadow: 0px 23px 49px 0px rgba(61, 82, 96, 0.15);
}

.custom-select-wrapper .select-selected:after {
  right: 14px;
  top: 14px;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  border-radius: 50%;
  content: "\f078";
  position: absolute;
  pointer-events: none;
  display: inline-block;
  color: var(--natureWhite);
  background: var(--natureColor1);
  font-size: 14px;
  font-family: "Font Awesome 7 Free";
  font-weight: 700;
}

.custom-select-wrapper .select-selected.select-arrow-active:after {
  content: "\f077";
}

.custom-select-wrapper .select-items {
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  margin-top: 10px;
  position: absolute;
  background-color: #fff;
  -webkit-box-shadow: 0px 23px 49px 0px rgba(61, 82, 96, 0.15);
          box-shadow: 0px 23px 49px 0px rgba(61, 82, 96, 0.15);
}

.custom-select-wrapper .select-items .same-as-selected {
  background-color: #0ac083;
  border-bottom-color: #0ac083;
  color: #fff !important;
}

.custom-select-wrapper .select-items .same-as-selected:after {
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
}

.custom-select-wrapper .select-items div {
  color: #000;
  outline: none;
  width: 100%;
  display: block;
  padding: 18px 60px;
  font-size: 15px;
  border: none;
  cursor: pointer;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
  position: relative;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08);
}

@media screen and (max-width: 576px) {
  .custom-select-wrapper .select-items div {
    font-size: 14px;
  }
}

.custom-select-wrapper .select-items div:focus {
  outline: none;
  border: none;
  -webkit-box-shadow: 0 23px 49px 0 rgba(61, 82, 96, 0.15);
          box-shadow: 0 23px 49px 0 rgba(61, 82, 96, 0.15);
}

.custom-select-wrapper .select-items div:last-child {
  border-bottom: 0;
}

.custom-select-wrapper .select-items div:after {
  content: "\f036";
  left: 14px;
  top: 14px;
  width: 32px;
  height: 32px;
  z-index: 14;
  position: absolute;
  text-align: center;
  line-height: 32px;
  border-radius: 50%;
  display: inline-block;
  color: var(--natureWhite);
  background: var(--natureColor2);
  font-size: 12px;
  font-family: "Font Awesome 7 Free";
  font-weight: 700;
}

.custom-select-wrapper .select-items div:hover {
  background-color: #0ac083;
  border-bottom-color: #0ac083;
  color: #fff;
}

.custom-select-wrapper .select-items div:hover:after {
  color: #fff;
  background: rgba(255, 255, 255, 0.1);
}


.contact_image {
	position: relative;
	overflow: hidden;
	width:100%;
	aspect-ratio: 1/1;
	
}
.contact_image img {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	z-index: 0;
}
.fusion_contact {
	display: none;
}
@media (min-width:1200px) {
	.contact_image img {
	padding-left:30px;
	}
	.fusion_contact {
	position: absolute;
	display: block;
	background:#ffffff;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%);
	text-align:center;
	padding: 50px;
	z-index:2;
	}
	.fusion_contact img {
	position:relative;
	max-width: 80%;
	height:auto;
	margin-bottom:20px;
	}
	.fusion_contact .h2 {
	position:relative;
	display: block;
	}
}



/************** FOOTER **************/
.footer {
	background: var(--natureColor1);
	color:#fff;
}

.footer-box {
	position:relative;
}
.col-lg-3.footer-box,
.col-lg-5.footer-box {
    display: flex;
    flex-direction: column;
}
.footer-box .map-responsive {
    flex: 1;
    min-height: 300px;
}
.footer-box .map-responsive iframe {
    width: 100%;
    height: 100%;
    display: block;
}


.footer .logo-footer {
	position:relative;
	display:inline-block;
}
.footer .logo-footer img {
	max-width:80%;
	height:auto;
}
.footer h2,
.footer h3 {
	color:#fff;	
	text-align:center;
}
.footer h3 {
	margin-bottom:5px;
}
.footer .link-footer > a {
	font-size:20px;
	color: var(--natureColor3);
	font-weight:600;
}
.footer .follow_us .ico {
  display: inline-block;
  margin: 0 5px;
  background: var(--natureBlack);
  border-radius: 50%;
  width: 40px;
  height: 40px;
  text-align: center;
  transition: var(--natureTransition);
}
.footer .follow_us .ico:hover {
	background: var(--natureColor3);
}
.footer ul.follow_us > li i {
	font-size: 16px;
	color: var(--natureWhite);
	line-height: 40px;	
}

@media (min-width:768px) {
	.footer h2 {
	font-size:32px;
	}
	.footer h3 {
	font-size:26px;
	}
}
/************** TO TOP **************/
#back-to-top {
    position: fixed;
    width: 50px;
	height: 50px;
	bottom: 30px;
	right: 30px;
    z-index: 9999;   
    cursor: pointer;
    background-image: url(../images/back-to-top.png);
	background-repeat: no-repeat;
	background-position: 50% 48%;
	background-color: rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 50%;
	-webkit-transition: all 250ms linear;
	-moz-transition: all 250ms linear;
	transition: all 250ms linear;
    opacity: 0;
}
#back-to-top:hover {
	background-color: var(--natureColor2);
	opacity: 1;
}
#back-to-top.show {
    opacity: 1;
}























